Oracle Linux Security Advisory ELSA-2022-0274

https://linux.oracle.com/errata/ELSA-2022-0274.html

The following updated rpms for Oracle Linux 7 have been uploaded to the Unbreakable Linux Network:

aarch64:
polkit-0.112-26.0.1.el7_9.1.aarch64.rpm
polkit-devel-0.112-26.0.1.el7_9.1.aarch64.rpm
polkit-docs-0.112-26.0.1.el7_9.1.noarch.rpm


SRPMS:
https://oss.oracle.com/ol7/SRPMS-updates/polkit-0.112-26.0.1.el7_9.1.src.rpm

Related CVEs:

CVE-2021-4034




Description of changes:

[0.112-26.0.1]
- Increase timeout to avoid defunct processes [Orabug: 26930744]

[0.112-26.1]
- pkexec: argv overflow results in local privilege esc.
- Resolves: CVE-2021-4034


_______________________________________________
El-errata mailing list
[email protected]
https://oss.oracle.com/mailman/listinfo/el-errata